<?php
/**
* swmenumaker v1.5
* http://swmenupro.com
* Copyright 2007 Sean White
**/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );


//swMenuMaker 1.5 new terms


define( '_SWMAK_SEC_TABLES', 'Show sections/category menu items as tables' );
define( '_SWMAK_SEC_BLOGS', 'Show sections/category menu items as blogs' );
define( '_SWMAK_SEC', 'Sections' );
define( '_SWMAK_CAT', 'Categories' );
define( '_SWMAK_STATIC', 'Static Content' );
define( '_SWMAK_NEWSFEED', 'Newsfeeds' );
define( '_SWMAK_CONTACTS', 'Contacts' );
define( '_SWMAK_WEBLINKS', 'Weblinks' );
define( '_SWMAK_COMPONENTS', 'Components' );
define( '_SWMAK_CREATE_NEW_LABEL', 'Create New Menu' );
define( '_SWMAK_CREATE_NEW_BUTTON', 'Create Now' );


//Menu Names
define( '_SWMAK_PRO_EDITION', 'Professional Edition' );
define( '_SWMAK_MENU_LABEL', '# Menus' );
define( '_SWMAK_DISPLAY_LABEL', 'Display #' );

define( '_SWMAK_EDIT', 'Edit' );
define( '_SWMAK_COPY', 'Copy' );
define( '_SWMAK_DELETE', 'Delete' );
define( '_SWMAK_EDIT_TIP', 'Click here to edit the %s menu module.' );
define( '_SWMAK_COPY_TIP', 'Click here to copy the %s menu module.' );
define( '_SWMAK_DELETE_TIP', 'Click here to delete the %s menu module.' );
define( '_SWMAK_MAINMENU_DELETE_ALERT', 'You can not delete the mainmenu.' );

//menu name is inserted between these two language definitions
define( '_SWMAK_DELETE_ALERT_1', 'Are you sure you want to delete the' );
define( '_SWMAK_DELETE_ALERT_2', 'menu?  This will also delete any menu modules using this menu as the source menu.' );


define( '_SWMAK_SELECT_TOP_LABEL', 'Select Top Menu Items' );
define( '_SWMAK_SELECT_TOP_TIP', 'Hold down ctrl key down while using the left mouse click to select multiple items to use as top level menu items.  Only Items with the -- prefix can be selected.' );
define( '_SWMAK_BLOG_TABLE_TIP', 'Select the default style for pages that are links to multiple sub items.' );
define( '_SWMAK_CREATE_NEW_TIP', 'Click here to create new menu module.' );
define( '_SWMAK_MENU_INFO_TIP', '<b>Published Items:</b>%s<br /><b>Unpublished Items:</b>%s<br /><b>Trashed Items:</b>%s<br /><b>Modules:</b>%s');


?>